MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002124VCMIMechanics - Battlespublic2015-03-09 17:092015-11-18 03:09
ReporterSXX 
Assigned ToFay 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.97b 
Target VersionFixed in Version0.98f 
Summary0002124: First aid tent with First Aid skill show that it can do close range attack on enemies
DescriptionSo if your hero have First Aid skill and may control tent action then he can choose to attack enemy that stay next to first aid tent. As result client going to stop execution on assert in CCreatureAnimation::setType.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005696)
Fay (developer)
2015-04-09 19:57

Should be fixed in PR#99. https://github.com/vcmi/vcmi/pull/99 [^]
(0006090)
SXX (administrator)
2015-11-18 03:09

Clearly fixed bug. Tested with recent develop.

- Issue History
Date Modified Username Field Change
2015-03-09 17:09 SXX New Issue
2015-04-09 19:57 Fay Note Added: 0005696
2015-04-09 19:57 Fay Assigned To => Fay
2015-04-09 19:57 Fay Status new => assigned
2015-11-18 03:09 SXX Note Added: 0006090
2015-11-18 03:09 SXX Status assigned => resolved
2015-11-18 03:09 SXX Fixed in Version => 0.98f
2015-11-18 03:09 SXX Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean